## ruby-discard 1.4.0

=== debian/changelog ===
ruby-discard (1.4.0-1) unstable; urgency=medium

  * Initial release (Closes: #1128444).

 -- Simon Quigley <tsimonq2@debian.org>  Thu, 19 Feb 2026 16:05:41 -0600
