=== debian/control ===
Source: ruby-discard
Section: ruby
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Simon Quigley <tsimonq2@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 2.2.8~),
               ruby-activerecord (<< 2:9.0),
               ruby-activerecord (>= 2:4.2)
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-discard.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-discard
Homepage: https://github.com/jhawthorn/discard
Testsuite: autopkgtest-pkg-ruby

Package: ruby-discard
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: ActiveRecord soft-deletes done right
 Allows marking ActiveRecord objects as discarded, and provides scopes for
 filtering.
