=== debian/watch ===
Version: 5
Source: https://gemwatch.debian.net/discard
Matching-Pattern: .*/discard-*@ANY_VERSION@.tar.gz
